h2,h3,h4,h5,h6,pre,code { font-size: 14px; }
ul,ol,li,h4,h5,h6,pre,form,html,p,blockquote,fieldset,input { margin:0; padding:0; font-family: Arial, Helvetica, Verdana; font-size: 14px;}
img { border:none }
address { font-style:normal }

input {font-size: 24px; border: 1px solid #accdff; padding: 5px;}
select {font-size: 24px; border: 1px solid #accdff; padding: 5px;}

textarea {font-size: 18px; border: 1px solid #accdff; padding: 5px; font-family: Arial, Helvetica, Verdana;}

body {margin: 0px; padding: 20px 0px 20px 0px;}
a:link {color: #0066ff; text-decoration: none;}
a:active {color: #0066ff; text-decoration: none;}
a:visited {color: #0066ff; text-decoration: none;}
a:hover {color: #0066ff; text-decoration: underline;}
p {padding: 0px 0px 10px 0px;}
h2 {font-size: 24px; margin: 0px; padding: 20px 0px 5px 0px;}
h3 {font-size: 20px; margin: 0px; padding: 20px 0px 5px 0px;}
h4 {font-size: 16px; margin: 0px; padding: 20px 0px 5px 0px;}

li {padding: 5px 0px 5px 0px;}

h1	{
	background: transparent url("i/logo.png") no-repeat 0 0;
	display: block;
	width: 200px;
	height: 80px;
	overflow: hidden;
	line-height: 200px;
	}

#topmenu
	{
	width: 300px;
	font-size: 18px;
	line-height: 40px;
	word-spacing: 15px;
	}

#register
	{
	width: 300px;
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	word-spacing: 15px;
	}

#tbod
	{
	padding: 10px 0px 10px 0px;
	}


.register
	{
	width: 300px;
	font-size: 36px;
	}

.htext1
	{
	padding: 0px 0px 0px 5px;
	font-size: 26px;
	color: #676767;
	line-height: 40px;
	word-spacing: 5px;
	}

.htext2
	{
	font-size: 22px;
	color: #676767;
	line-height: 40px;
	word-spacing: 45px;
	}

.htext2 b
	{
	font-size: 30px;
	word-spacing: 55px;
	}


.feat
	{
	padding-top:10px;
	}

.desc
	{
	font-size: 16px;
	padding: 0px 0px 10px 0px;
	color: #676767;
	word-spacing: 20px;
	}

.rdesk
	{
	color: #888888;
	text-align: justify;
	padding: 10px 0px 20px 5px;
	width: 200px;
	}

.other
	{
	padding: 30px 0px 30px 0px;
	color: #CCCCCC;
	font-size: 12px;
	}

.other a:link
	{
	color: #accdff;
	}
.other a:hover
	{
	color: #accdff;
	}
.other a:active
	{
	color: #accdff;
	}
.other a:visited
	{
	color: #accdff;
	}
